[ABOUT ME]
recipeWeight=1
recipeArmor=0
recipeSpeed=1
recipeDurability=1
recipeDurabilityMax=1
recipeDamage=0
recipeEquipmentSlot="right hand"
recipeName="INIT"
recipeAuthor="Anonymous Hunter"
recipeDescription="INIT"
recipeName="Malachite Ingot"
recipeDescription="A pure brick of Malachite."
recipeSprite="spr_malachite_ingot"
recipeItem="obj_malachite_ingot"
recipeUID="R-655220881588"
[GRID INFO]
itemGridWidth=3
itemGridHeight=1
recipeSlot00="obj_malachite"
recipeSlot10="obj_malachite"
recipeSlot20="obj_malachite"
recipeSlotAmount00=1
recipeSlotAmount10=1
recipeSlotAmount20=1